» Ubuntu » Пакеты

Error

two or more packages specified (mysql-cluster-client-5.1 natty)